::-webkit-scrollbar {
    display: none;
}

body {
  margin: 0px;
  display: flex;
  justify-content: center;
  font-family: Verdana;
  background-image: url("../img/sfondo.png"); 
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100%;
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

img {
    max-width: 100%;
    max-height: 100%;
}

#logo {
  position: fixed;
  top: 0%;
  left: 2%;
  z-index: 98;
}

#navbar {
    overflow: hidden;
    background-color: black;
    transition: 0.4s;
    position: fixed;
    width: 100%;
    top: 2%;
    min-height: 80px;
    z-index: 97;
    border-top: solid 3px;
    border-bottom: solid 3px;
    border-image-source: linear-gradient(45deg, #B51700, #C96A01);
    border-image-slice: 1;
}

#navbar a {
    color: white;
    padding-top: 5px;
    padding-right: 5px;
    text-decoration: none;
    font-size: 14px;
}

#navbar a:hover {
    text-decoration: none;
    color: #FF9900;
    outline: none;
}

#navbar a.active {
    background-color: #FF9900;
}

#navbar-right {
    position: relative;
    /*border: solid 1px blue;*/
    float: right;
    padding-right: 50px;
    width: 38%;
    z-index: 100 !important;
}

.navbar {
    top: 10px;
    float: right;
}

.navbar-nav {
    float: left;
    position: relative;
    padding-bottom: 10px;
    /*border: solid 1px yellow;*/
    min-width: 100%;
}

a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  font-family: Verdana;
  margin-left: 2%;
}

a:active, a:hover, a:focus {
  text-decoration: none;
  color: #FF9900;
  outline: none;
}

.active-link {
    color: #FF9900;
}

.social {
    max-width: 25px;
}

.content {
  float: left;
  position: fixed;
  top: 18%;
  text-align: center;
  height: 78%;
  width: 70%;
  left: 15%;
  color: white;
  border-top: solid 3px;
  border-bottom: solid 3px;
  border-image-source: linear-gradient(90deg, #B51700, transparent);
  border-image-slice: 1;
  padding: 0.5%;
}

.inner-content {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
}

.section {
    margin-bottom: 5%;
    text-align: left;
    /*min-height: 99%;*/
    min-height: 5%;
}

.gallery {
    text-align: center;
}

.section .gallery a img {
  float: left;
  height: auto;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
}

.section .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}

.gallery-img {
    width: 22%;
    border: solid 1px white;
    vertical-align: middle;
}


.gallery-img:hover{
    color: #424242; 
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(1.50);
  -ms-transform: scale(1.50); /* IE 9*/
  -webkit-transform: scale(1.50); /* Safari and Chrome */
}

.clear {
  clear: both;
  float: none;
  width: 100%;
}

.music {
    text-align: left;
    padding-left: 15%;
    padding-top: 3%;
    font-size: 14px;
    font-weight: bold;
}

.events {
    text-align: left;
    padding-left: 15%;
    padding-top: 3%;
    font-size: 14px;
    font-weight: bold;
}

.contacts {
    text-align: left;
    padding-left: 13%;
    font-size: 12px;
}

.contacts a {
    text-decoration: none;
    color: white;
    font-size: 12px;
    font-family: Verdana;
    font-weight: normal;
}

.contacts a:hover {
    text-decoration: none;
    color: #FF9900;
    outline: none;
}

@media screen and (max-width: 580px) {
    #navbar-right {
        padding-right: 0;
    }

    .navbar-collapse {
        width: 0px !important;
    }

    .navbar-nav {
        padding-right: 0;
    }

    .navbar-nav a {
        padding-top: 3px;
        padding-right: 0;
        font-size: 11px !important;
    }

    #logo {
        width: 50%;
    }

    .logo-img {
        max-width: 95%;
    }

    .social {
        padding-bottom: 10px;
    }
}

@media screen and (max-height: 400px) {
    #navbar {
        min-height: 70px;
    }

    #navbar-right {
        padding-right: 0;
    }

    .navbar-collapse {
        width: 0px !important;
    }

    .navbar-nav {
        padding-right: 0;
    }

    .navbar-nav a {
        padding-top: 3px;
        padding-right: 0;
    }

    #logo {
        height: 50%;
    }

    .logo-img {
        max-height: 60%;
    }

    .content {
        top: 26%;
        height: 70%;
    }
}